.custom-button {
    display: flex;
    margin-bottom: 40px;
    clear:both;
}

.custom-button .sv-button {
    display: flex;
    align-items: center;
}

.custom-button.align-left {
    justify-content: flex-start;
}

.custom-button.align-center {
    justify-content: center;
}

.custom-button.align-right {
    justify-content: flex-end;
}